Bug 604202 - spice-xpi requires qspice-client instead of spice-client
Summary: spice-xpi requires qspice-client instead of spice-client
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: spice-xpi   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Uri Lublin
QA Contact: Desktop QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-15 15:38 UTC by Jonathan Blandford
Modified: 2013-04-02 04:24 UTC (History)
5 users (show)

Fixed In Version: spice-xpi-2.3-0.2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 21:39:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Blandford 2010-06-15 15:38:09 UTC
<dgregor> unresolved dep: qspice-client in spice-xpi-2.3-0.1.el6.x86_64

This is breaking the nightly compose, needs fixing.

Comment 2 Ray Strode [halfline] 2010-06-15 17:03:38 UTC
should be set with spice-xpi-2.3-0.2.el6

Comment 5 Lubos Kocman 2010-09-02 07:30:10 UTC
Verified on spice-xpi 2.4-1

  dependency: spice-client >= 0.4.2-18

Comment 6 releng-rhel@redhat.com 2010-11-10 21:39:12 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.